lastAccountName: DaYZ123
timestamps:
  login: 1551565669417
  logout: 1551565740655
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1271.5
  y: 77.0
  z: 1289.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: 536.9421120187324
  y: 72.0
  z: 2261.22081753773
  yaw: 52.350002
  pitch: 30.45001
